## IdeRefactory IdeRefactory |

## Types and Values

#define | IDE_TYPE_REFACTORY
struct | IdeRefactoryClass
| IdeRefactory

## Object Hierarchy

        GObject
        ╰── IdeRefactory

## Description

## Functions

## Types and Values

### IDE_TYPE_REFACTORY

    #define IDE_TYPE_REFACTORY (ide_refactory_get_type())

### struct IdeRefactoryClass

    struct IdeRefactoryClass {
      IdeObjectClass parent;
    };

### IdeRefactory

    typedef struct _IdeRefactory IdeRefactory;